<?php
declare(strict_types=1);

namespace App\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * AllergensFixture
 */
class AllergensFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [
                'id' => 1,
                'allergen_name' => 'Lorem ipsum dolor sit amet',
                'allergen_logo_url' => 'Lorem ipsum dolor sit amet',
            ],
        ];
        parent::init();
    }
}
